SnowLuma
API reference扩展

获取 rkey 服务器信息

{ expired_time, name, private_rkey?, group_rkey? }:rkey 过期时间与(存在时的)私聊/群聊 rkey。 只读。

POST
/get_rkey_server

{ expired_time, name, private_rkey?, group_rkey? }:rkey 过期时间与(存在时的)私聊/群聊 rkey。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/get_rkey_server" \  -H "Content-Type: application/json" \  -d '{}'
{  "status": "ok",  "retcode": 0,  "data": {    "expired_time": 0,    "name": "string",    "private_rkey": "string",    "group_rkey": "string"  },  "message": "string",  "wording": "string"}

Was this page helpful?